Source: x11proto-record
Section: x11
Priority: optional
Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
Uploaders: David Nusinow <dnusinow@debian.org>, Andres Salomon <dilinger@debian.org>, Cyril Brulebois <kibi@debian.org>
Build-Depends:
 debhelper (>= 5.0.0),
 automake,
 xutils-dev (>= 1:7.6+2),
 pkg-config,
# specs:
 xmlto (>= 0.0.22),
 xorg-sgml-doctools (>= 1:1.8),
 w3m,
Standards-Version: 3.8.3
Vcs-Git: git://git.debian.org/git/pkg-xorg/proto/x11proto-record
Vcs-Browser: http://git.debian.org/?p=pkg-xorg/proto/x11proto-record.git

Package: x11proto-record-dev
Architecture: all
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends}
Breaks: libxtst-dev (<< 2:1.0.99.2)
Description: X11 Record extension wire protocol
 This package provides development headers describing the wire protocol
 for the Record extension, used to record and play back event sequences.
 .
 More information about X.Org can be found at:
 <URL:http://www.X.org>
 .
 This package is built from the X.org recordproto proto module.
